## Bsoft program

# blocfilt

### Usage: blocfilt [options] input.img output.img

### Actions:

-box 20 | Kernel size for filtering according to local resolution (voxels).

### Parameters:

-verbose 7 | Verbosity of output.
-sampling 1.5,1.5,1.5 | Sampling (A/pixel; a single value can be given).
-origin 0.8,-10,15.7 | Set the origin (default from input image).
-symmetry D5 | Point group symmetry.
-edge 10 | Pixels at the edge of the whole map to exclude from analysis (default: half the size of the resolution box).

### Input:

-Resolution locres.tif | Resolution map to use for local filtering.
-Mask mask.tif,2 | Mask file to use for limiting the analysis to a defined region
| and level value to use (optional, default: all but zero).

Bsoft version 2.0.3-20180917 (64 bit)